.canvas-product-carousel-section {
    overflow: hidden;
    margin-left: -@grid-gutter-width/2;
    margin-right: -@grid-gutter-width/2;

    @media (min-width: @screen-md-min) {
        margin-left: -@grid-gutter-width;
        margin-right: -@grid-gutter-width;
    }

    h2 {
        padding-left: @grid-gutter-width/2;
        padding-right: @grid-gutter-width/2;

        @media (min-width: @screen-md-min) {
            padding-left: @grid-gutter-width;
            padding-right: @grid-gutter-width;
        }
    }
}
